Subject: Ticket Assigned - Return or exchange
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Mar 2023 13:39:17 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return or exchange  
Dear Centrepoint stores,

I have ordered baby mattress last week order number #9414213268. Everything is good except the mattress. The mattress has very strong and bad smell that is very bad for baby. I tried my best to remove the smell but it is stay and stick to the bed blanket and stick to my baby clothes which is very annoying. Please I need to either exchange or return. I can't use this for my baby.

Regards,
Asmaa Alali
Contact number 0567778400

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5733650